
Grupo B - Feature #1462

Creacion de modelo de problema y de solucion

09/24/2021 11:01 PM - Nicolás Barraza

Status: Resolved Start date: 09/28/2021

Priority: Normal Due date: 09/28/2021

Assignee:  % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 1651: Presentación de los escenarios del problema y la solución Resolved

History

#1 - 10/05/2021 03:51 PM - Nicolás Barraza

- % Done changed from 80 to 100

#2 - 10/19/2021 04:55 PM - Juan Rojas Pacheco

- Status changed from New to Resolved
